body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffe2a4;
	text-decoration: none;
	text-align: center;
	background-color: #371100;
	margin: auto;
	background-image: url(images/body_02.png);
}
a {
	text-decoration: none;
}
#wrapper {
	width: 1088px;
	position: relative;
	text-align: center;
	margin: auto;
	background-color: #371100;
}
#header {
	background-color: #ff9a00;
	height: 302px;
	width: 1088px;
}
#head1 {
	height: 20px;
	width: 1088px;
}
#head2 {
	background-color: #371100;
	height: 197px;
	width: 1088px;
}
#head2a {
	float: left;
	height: 197px;
	width: 281px;
	margin-left: 103px;
}
#head2a img {
	height: 197px;
	width: 281px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#head2b {
	float: left;
	height: 197px;
	width: 622px;
}
#headlogo {
	float: right;
	height: 160px;
	width: 82px;
	padding-top: 37px;
}
#headlogo ul li {
	display: inline;
	list-style-type: none;
}
#headlogo ul li img {
	padding-right: 21px;
	padding-left: 21px;
}

#head2b1 {
	background-image: url(images/main1_04.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 60px;
	width: 622px;
}
#head2b2 {
	float: left;
	height: 74px;
	width: 622px;
}
#head2b3 {
	background-image: url(images/main1_07.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 63px;
	width: 622px;
}
#head3 {
	height: 85px;
	width: 1088px;
	clear: both;
	background-color: #f8941d;
}
#head3a {
	background-color: #371100;
	float: left;
	height: 85px;
	width: 83px;
	background-image: url(images/services_20.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#head3b {
	float: left;
	height: 85px;
	width: 923px;
	background-color: #371100;
}
#head3b1 {
	background-image: url(images/main1_09.jpg);
	background-repeat: no-repeat;
	height: 11px;
	width: 923px;
	margin: 0px;
	padding: 0px;
}
#head3b2 {
	height: 51px;
	width: 923px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/main1_12.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
p {
	margin: 0px;
	padding: 0px;
}

#head3b2a {
	background-image: url(images/main1bar_12.jpg);
	background-position: right top;
	height: 51px;
	width: 189px;
	float: left;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#head3b2a p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2a p a {
	color: #fff;
	text-decoration: none;
}
#head3b2a p a:hover {
	color: #371100;
}


#head3b2b {
	background-image: url(images/main1bar_14.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 51px;
	width: 184px;
}
#head3b2b p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2b p a {
	color: #fff;
	text-decoration: none;
}
#head3b2b p a:hover {
	color: #371100;
}


#head3b2c {
	background-image: url(images/main1bar_16.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 51px;
	width: 183px;
}
#head3b2c p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2c p a {
	color: #FFF;
	text-decoration: none;
}
#head3b2c p a:hover {
	color: #371100;
}



#head3b2d {
	background-image: url(images/main1bar_12.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 51px;
	width: 184px;
}
#head3b2d p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2d p a {
	color: #371100;
	text-decoration: none;
}
#head3b2d p a:hover {
	color: #371100;
}


#head3b2e {
	float: right;
	height: 51px;
	width: 183px;
}
#head3b2e p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-right: 5px;
}
#head3b2e p a {
	color: #fff;
	text-decoration: none;
}
#head3b2e p a:hover {
	color: #371100;
}

#head3b3 {
	background-image: url(images/services_22.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
	width: 923px;
	clear: both;
}
#head3b3_b {
	background-image: url(images/services_23.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 10px;
	width: 923px;
	padding-top: 13px;
}

#head3c {
	background-color: #371100;
	height: 85px;
	width: 82px;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/services_21.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}#clear1 {
	clear: both;
}
#content {
	background-image: url(images/servbg_25.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 1307px;
	width: 1088px;
}
#content1 {
	background-image: url(images/services_25.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 33px;
	width: 1088px;
}
#content2 {
	width: 1088px;
}
#content2a {
	background-image: url(images/services_27.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	height: 1274px;
	width: 51px;
}
#content2b {
	background-image: url(images/serv_bg2_27.png);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	height: 1274px;
	width: 983px;
}
#content2b_1 {
	height: 39px;
	width: 983px;
}
#content2b_2 {
	height: 761px;
	width: 922px;
	padding-right: 31px;
	padding-left: 30px;
}
#left {
	float: left;
	height: 761px;
	width: 267px;
	padding-right: 43px;
}
#lefta {
	background-image: url(images/servicesM_32.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 19px;
	width: 267px;
}
#leftb {
	height: 722px;
	width: 267px;
}
#leftb1 {
	background-image: url(images/servicesM_38.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 722px;
	width: 7px;
}
#leftb2 {
	background-color: #2f1a05;
	float: left;
	height: 722px;
	width: 255px;
}
#leftb2 ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffe2a4;
	text-align: left;
	padding-left: 10px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #685d50;
	margin-bottom: 5px;
	padding-top: 2px;
}
#leftb2 ul li a {
	color: #ffe2a4;
	text-decoration: none;
}
#leftb2 ul li a:hover {
	text-decoration: underline;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

h3 {
	margin: 0px;
	padding: 0px;
}
#leftb2 ul h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D79800;
	margin: 0px;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 7px;
}

#leftb3 {
	background-image: url(images/servicesM_40.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 722px;
	width: 5px;
	background-color: #2f1a05;
}
#leftc {
	background-image: url(images/servicesM_83.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: both;
	height: 20px;
	width: 267px;
}
#right {
	float: right;
	width: 612px;
}
#righta {
	width: 612px;
	padding-bottom: 13px;
	height: 55px;
}
#righta1 {
	background-image: url(images/servicesS_34.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 55px;
	width: 17px;
}
#righta2 {
	background-color: #d79800;
	float: left;
	height: 55px;
	width: 578px;
}
#righta2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #2f1a05;
	text-align: left;
	padding-top: 14px;
	padding-left: 15px;
}

#righta3 {
	background-image: url(images/servicesS_36.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 55px;
	width: 17px;
}
#rightb {
	height: 693px;
	width: 612px;
	clear: both;
	background-color: #e7c184;
}
#rightb1 {
	height: 30px;
	width: 612px;
	background-color: #e7c184;
}
#rightb1a {
	background-image: url(images/clients_42.jpg);
	float: left;
	height: 30px;
	width: 36px;
	background-repeat: no-repeat;
	background-position: left top;
}
#right1b {
	background-color: #e7c184;
	float: left;
	height: 30px;
	width: 540px;
}
#rightb1c {
	background-image: url(images/clients_44.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 30px;
	width: 36px;
}
#rightb2 {
	background-color: #e7c184;
	clear: both;
	height: 633px;
	width: 540px;
	padding-right: 36px;
	padding-left: 36px;
}
#rightb2a {
	float: left;
	height: 633px;
	width: 267px;
	margin-right: 37px;
}
#rightb2a1 {
	background-color: #d79800;
	height: 33px;
	width: 267px;
	margin-bottom: 8px;
}
#rightb2a1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #6e1904;
	text-align: left;
	vertical-align: middle;
	padding-top: 6px;
	padding-left: 8px;
}

#rightb2a2 {
	background-color: #c39950;
	height: 582px;
	width: 267px;
	padding-top: 10px;
}
#rightb2a2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2f1a05;
	text-align: left;
	vertical-align: middle;
	padding-top: 5px;
	padding-left: 8px;
}
#rightb2b {
	float: right;
	height: 633px;
	width: 236px;
}
#rightb2b1 {
	background-color: #d79800;
	height: 33px;
	width: 236px;
	margin-bottom: 8px;
}
#rightb2b1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #6E1904;
	text-align: left;
	vertical-align: middle;
	padding-top: 6px;
	padding-left: 8px;
}
#rightb2b2 {
	background-color: #C39950;
	height: 582px;
	width: 236px;
	padding-top: 10px;
}
#rightb2b2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2f1a05;
	text-align: left;
	padding-top: 5px;
	padding-left: 8px;
}



#rightb3 {
	background-color: #e7c184;
	clear: both;
	height: 30px;
	width: 612px;
}
#rightb3a {
	background-image: url(images/clients_54.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 30px;
	width: 36px;
}
#rightb3b {
	background-color: #e7c184;
	float: left;
	height: 30px;
	width: 540px;
}
#rightb3c {
	background-image: url(images/clients_56.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 30px;
	width: 36px;
}






#content2c {
	background-image: url(images/services_29.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	height: 1274px;
	width: 54px;
}
#content2b_3 {
	clear: both;
	height: 34px;
	width: 983px;
}
#content2b_4 {
	width: 921px;
	padding-right: 31px;
	padding-left: 31px;
	height: 405px;
	padding-bottom: 35px;
}
#content2b_4a {
	background-color: #d79800;
	height: 14px;
	width: 921px;
}
#content2b_4b {
	background-color: #8c0803;
	height: 391px;
	width: 921px;
}



#footer {
	background-color: #f8941d;
	background-image: url(images/main1bar_49.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	clear: both;
	width: 1088px;
	height: 104px;
}
#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #150b03;
	padding-bottom: 3px;
	padding-top: 5px;
}
#footer ul {
	width: 1060px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#footer ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #150b03;
	display: inline;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #150b03;
	padding-right: 4px;
	padding-left: 2px;
	line-height: 20px;
}
#footer ul li a {
	color: #150b03;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
}



#foot1 {
	background-image: url(images/services_32.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 11px;
	width: 1088px;
}
#foot2 {
	background-color: #f8941d;
	width: 1088px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#foot2 p {
	font-size: 10px;
	font-weight: bold;
	color: #900;
	float: right;
	margin-right: 25px;
	margin-top: 5px;
}
#foot2 p a {
	color: #900;
	text-decoration: none;
	font-size: 12px;
}
#foot2 p a:hover {
	color: #150B03;
	text-decoration: underline;
}
